{
  "row_id": 90,
  "query": "TRENDS Clothing Shop Rabkavi Banhatti",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bc7311f9392780b:0x8de87bd336e73234",
      "address": "No 30, Banakar Towers, Reliance Trends, near Bus stand, Rabkavi Banhatti, Karnataka 587311",
      "rating": 4.1,
      "reviews_count": 277,
      "categories": [
        "Clothing store",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-banakar-towers-banahatti",
      "phone": "07019707487",
      "thumbnail": null,
      "latitude": 16.478782199999998,
      "longitude": 75.129734,
      "link": "https://www.google.com/maps/place/TRENDS/@16.4786816,75.1252457,12z/data=!4m6!3m5!1s0x3bc7311f9392780b:0x8de87bd336e73234!8m2!3d16.4787822!4d75.129734!16s%2Fg%2F11h6y67jgb?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}